<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Parallelogramerist</title>
  <link rel="stylesheet"  href="assets\css\style.css">
</head>
<body>
  <div class = "head"><h1>Parallelogramerist Area Calculator (PAC)</h1></div>
  <div class = "formula"><p>formula: Area = base x height </p></div>
  <div id="shape"></div>
  <div>
    <h3 id="result">Operation will appear here.</h3>
  </div>

   <div class = "input">
    <h3 id = "label">input</h3>
    <input id="base" placeholder="base">
    <input id="height" placeholder="height">
   </div>

   <div class = "button">
    <button id="compute">compute</button>
    <button id="clear">clear</button>
   
   </div>

   <script src="assets\js\script.js"></script>
</body>
</html>
